Application: gvSIG desktop - gvSIG bugs #5293
Preferencia de DAL ante los de parametros de carga
06/02/2020 10:46 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Habria que crear un método en el proveedor para que de prioridad a los parametros frente a lo que se a leido en el fichero dal
DataStoreProvider arreglalo segun los parametros del usuario, fixFeatureTypeFromParameters.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5247: Exportar capa repr... Closed 04/29/2020

History

#1 - 06/02/2020 10:46 AM - Oscar Martinez
- Related to gvSIG bugs #5247: Exportar capa reproyectada: resultado desplazado (a veces) added

#2 - 09/04/2020 02:03 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.6.1-final

#3 - 09/30/2020 03:08 PM - Alvaro Anguix
- Category set to Application

#4 - 03/26/2021 12:11 PM - Joaquin del Cerro Murciano

- Target version changed from 2.6.1-final to 2.6.0-3218

- Status changed from New to Closed

Se ha anadido en los proveedores de store un metodo "fixFeatureTypeFromParameters".
Actualmente lo usan el de shape y el de oracle.
